Bug 211505 - sysutils/duplicity: Update to 0.7.09
Summary: sysutils/duplicity: Update to 0.7.09
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Florian Smeets
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2016-08-01 17:02 UTC by FiLiS
Modified: 2016-09-13 21:06 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (jase)


Attachments
update to 0.7.09 (843 bytes, patch)
2016-08-01 17:02 UTC, FiLiS
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description FiLiS 2016-08-01 17:02:58 UTC
Created attachment 173162 [details]
update to 0.7.09

there are more speed improvements in 0.7.09, stuff that takes about 1min on 0.7.07.1, now only takes <15sec, more changes seem to be underway, but this one is a pretty big improvement
Comment 1 FiLiS 2016-09-05 09:33:47 UTC
is there anything I can do to help get this upgraded?
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2016-09-08 10:09:23 UTC
Maintainer timeout (1 month), open to take

@Philip Please confirm this change passes QA (poudriere, portlint, et al). Attachments for QA logs are not necessary
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2016-09-08 10:09:50 UTC
Comment on attachment 173162 [details]
update to 0.7.09

Maintainer timeout (1 month), implicit approval
Comment 4 Florian Smeets freebsd_committer 2016-09-08 12:57:25 UTC
Take.
Comment 5 commit-hook freebsd_committer 2016-09-09 05:21:21 UTC
A commit references this bug:

Author: flo
Date: Fri Sep  9 05:21:09 UTC 2016
New revision: 421595
URL: https://svnweb.freebsd.org/changeset/ports/421595

Log:
  Update to 0.7.09

  PR:		211505
  Submitted by:	Philip Jocks
  Approved by:	maintainer timeout (5 weeks)

Changes:
  head/sysutils/duplicity/Makefile
  head/sysutils/duplicity/distinfo
Comment 6 Florian Smeets freebsd_committer 2016-09-13 21:06:57 UTC
Committed. Thanks.